events.listen("recipes", function (e) {
  e.custom({
    type: "thermal:pulverizer",
    ingredient: {
      item: "draconicevolution:awakened_draconium_ingot",
    },
    result: [
      {
        item: "draconicevolution:awakened_draconium_dust",
        chance: 1.0,
      },
    ],
  });

  e.custom({
    type: "thermal:smelter",
    ingredient: {
      item: "draconicevolution:awakened_draconium_dust",
    },
    result: [
      {
        item: "draconicevolution:awakened_draconium_ingot",
        count: 1,
      },
    ],
    energy_mod: 0.5,
  });
});
